package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.util.Date;

public class PricingGestaoAlteradoVO {

	private String pricing;
	private String servico;
	private String id;
	private Date data;

	public String getPricing() {
		return pricing;
	}

	public void setPricing(String pricing) {
		this.pricing = pricing;
	}

	public Date getData() {
		return data;
	}

	public void setData(Date data) {
		this.data = data;
	}

	public String getServico() {
		return servico;
	}

	public void setServico(String servico) {
		this.servico = servico;
	}

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}

}
